import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-diversity-profile',
  templateUrl: './diversity-profile.component.html',
  styleUrls: ['./diversity-profile.component.scss']
})
export class DiversityProfileComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
